Subject: Re: bug#25101: simple-scan can't use hpaio

From: Andy Patterson <[email-masked]>
Date: Sat, 3 Dec 2016 23:18:46 -0500

On Sat,  3 Dec 2016 23:00:35 -0500
Andy Patterson <[email-masked]> wrote:

> Hi Danny,
> 
> I also noticed this problem a couple days ago, and I really needed to
> scan something, so I've had these patches in my tree. It basically
> implements your second suggestion. I think it's the right way to go
> about it.
> 
> I realise you might also have patches you're working on, but maybe
> this is helpful anyway.
> 
> Suggestions welcome, especially concerning how I handled the
> recursive module dependencies.
> 
> Thanks,
> 
> --
> Andy
> 

Just adding Danny; didn't realise that a CC also needs to be added to
the compose window for "git send-email".